<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>583, 17</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>445, 17</value>
  </metadata>
  <metadata name="pLANBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>297, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>744, 17</value>
  </metadata>
  <metadata name="pLANTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 17</value>
  </metadata>
  <metadata name="OCENAComboCoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PR_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1063, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="dodajPlanToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFJJREFUSEutVWtQ
        lGUY/XYs2NVYAkZguYPmLbQ/iQRIEcpiytSYqTWNV5QWFlnElZvKRZDkKte9mVJKMjpmSv/7UzllGpmX
        EIFyJRZxRR1+wEqcnvf9VkCCnYn8Zs+P3Z3vnPOd57zPJxEcXH6NrnCe4SSMjIwIwohEGAEEgT6CIBGG
        bIOCRTUQRF96CYOOeKb8b8npYHyLZrT8bUKLzYjzNh2+tjXgzGA5go96MKkMQuC0yNlNoc0B+GbYhC8G
        CmF8lImG/nTUWFOQ05kAnwY5EzhCmD9dAcmiUwFoGTbC+FiLI9YdKOvbgkOWjci8HQ9FPReosQtIpiMi
        WdhET/DECMOjPai0JqL8Hgn0bMTediW861yeg8BJf1wYNkD3MB3l97ficO8mFPWsR2Z7HLxr/5sAe8R/
        Yd4JXxqsHnX9qSi7txkllg9xsPsDaG/FwbP6padPsGCye+2/CYJvoxyvnQnB4tNBCG0OROipILz6ZSAW
        kvvws4vx1VA9aq1qcv8xii3rkW9+H1kdSsw7NhshBi/MNfggRKdASIM3guu8CJ5wKXZi4qxdUiH4xGyx
        itQWNtAWiuTCEz2v5LmhBjQNlKKibztlvwGF3SRwZy2yu+JR3L0Oxx7mwPQgC7r7Gai1qFHRswP7br0L
        uSggVjiw0Z1X8XOqounxXhqoljLfjfr+NNQ9SCXyRE7Oosk3r8WBPxOQ1alEdscqZN9ezePa/XsM0m68
        BfXVKGy7uBSzCl8cq3DAcQ9ybODErIq8LTRQljmLZTz5fvN7yO6MR2ZHHLTtK5DR9jbSbxL59Tex61o0
        Un6NxLYfwjCzgAuIFQ447sZPJ3PMel7OiTfxgRZTY3gs5Hz/HSLvWmUnX0nksdy5hpwzcvXV5UhujcDW
        78Mgy39hTMDvMzecs9Wj2qpCSe9HduINKPqLyM3rkHdXjGXM+UpyH0sCMdw9I991jZEvh+qXCGz5bilk
        eeOewP+oO87aqlBAw8v9Yw1yu1Yjp+sdypkyJuSSa5a5GItIrrkRQ47JdSvF0hoF1eVIfHL5DST9HE4C
        r0N2YJyAl84Fi0760vJyF2HyQJDRDYF6dyxp8kWeeQ2RK+2Zx3LXKeRWUeEKt5KZBBlePkQoIhyUwrVA
        CqfcGc/sKdZXVim2uNhgRjHH5E0V1PDdwwYqZh6D5CtRUNTwXXSeYJx4n51rdNNK7YeCbcXxWDDf5A+9
        dQ+0bSu4czbQtOvRUF2JhI8owMiVBHaaJ94vHjT7NemqeMXkh9o+NTQ3GbFYxdTfopF0KQKK6tFd5HhV
        OFizkrl6H1RZkqBh5OScVZF1feelcHhVju4i5nx663oO7ZjSu5v5CU0m4mTWGKpi4o/Lno8AW2D72hKw
        86cwQji2X1xGCONV9KyY9b/fB4JbpQweVVS/Mme4lkkhL3WCy2FnyD91hrSIn1bWvGm/Mtl4pqzwxCo6
        mKXDv6aq8NNKPlPFyZj+AQKk4cnMV/YDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYxJREFUSEt9VglQ
        lWUUPU8eITsKqMBDEFAEgQQXkMANZVcRMU1zibRwH3JpNPO5NdU4Y2NOzWQllS3TYrZM5tJoy4w5ytiU
        5j6WmUvT4gKOzx78p/M9oACxN3Pmn/e4/7n3O/ee++GFu3xqgZxJwIpTwOGLgFthjR2F7gEiJwJ7i4AQ
        /f2Xk4BLT+tuvDgDTDwCnHCmxlqnM/twM7BRwXGCd/uXdgJBnwJHfs+P49nkEO7ysl1/G6hZAQxWrK9g
        a/OOyGc7E6Mtbq0mt8wln6rgl95edUlApQK7tX5hP2AX+c6LI+LJmSnkhFiy3MHzGSF8B7iq2AGCf5sE
        h4GvGjZXkZtmiXwyuaacf5ZncBOwS4GZzVV53vkC2HJ6UDT56ACyIoGNYx28URjBbxL8uVSJFbJAiGqT
        YDew/NeyTHLjdHJtBbmqTCihMzLIKgNWKThG8DoIrHcmdbe44D7ygb7k+Fi6iqN4NDuUbwCX7wFeU5w5
        dfc2CdYC/Q53D27gppnk6nLyiTHkiiL+PSeHbwHnI4CyD4GVzl5hFquHk9NSaU1MYMO4GF4u6EFngN3q
        D2wT6RohQ/Bp3zcfnW2fa5mITYLlJeTjheSSPF4cGc9XgVPOmFCLS0aSlf091VsT4llXEsX98QFGGomA
        F4USocsdTTY/bAVmncxU49aNbyJ/LI9cqGoX5fLnYQnkUn2fJd2nJpOT+vD2uGh+nx1mkl+QNK+L4xGh
        p5GyffWe78OAsE+AS3xSp1iaL2KRL8wl5w4h52WTsweRD2pqpiSxsTyOFwoiuKOzV0NvQPLDKUilO6Vp
        ncyuU6z/aXgiuWw0uUDkc0RuiCszyOmpqj5J2vfm1VIHd0X6cSqwXQTPCwVCcEfStDlNuYz1sQ1XuVha
        z22u2pDPSFPlybQkjWtsTx5KDeHTQK3cVCOC6YIZy46laclgDPQesLYmxN/tni95qjS2LeRG98mJnslx
        S/sDkb6U4PKbR5oUQW34n8/XQNoO4NCJLDV5hRpsNK9Mb5JFlRtyVsTTKouhNVYmG+egM8rXWi2JZNm0
        u2p/TJk1X2v2BXZ21T8s8xhpjOYz71VD+3ka6jHUv+QOWiWRbCiKIIu7sTbWlxs03qlNs992B+lsnbQR
        a08PidPUiHiOJDHE08ykqOopIpbmVnkvVdyTHONgo8jdRT14Oz+ct0eF010QylNJ/mYxnpwAlCpJYOtG
        2/bfY7/O6hzyIRFPbVWxkUR6uySHMZPZN41aCe7CJnLXqDDeyuvKm8ND6BoRzMsD/Vljt9XNB+Q5hLU0
        3GZ0t2R7jwyq1pByovqgHXOrNJrHc8PptNmsc+ldaJWKvKAtef3QINblBvBGTgB/TPHhkqblOEoIwmdA
        1XZve/3tSdL5fhGLlONjVG0061X1kaxQbrPZbqQDbz4DHD2XHsyG/DC6mis35PW5gbya7c+Lg/34QddO
        zPpvbMPxLvBtQ0VvkatijZ4ljd3S+JocekBz/grwm6PJpRtCgbm6fX44nRpA18gurB8WpKoD+dcQf17J
        9OPeGDtXAt/JFy8pvthjOm2mxScTg0QubYsjeFM7/UJeN37u8KWpOKhpv2jRIk/o2Vfb5FndYseT/Fg/
        NJCXRH4szYe7HXZjunMaV1NMtZAg2FEION634fK1keG8MjqcB1OCWOPj5Z4BfCRLGoeahunUnjvXuNQ/
        HshWkkMHYr0liRfXAWfmAHtEri0D3ZgY1DyuHtd5zwMmvACc3WKz/bFIl5X2viF+TlAeJBvSVmNn7lk/
        7YQslbl9IPBysyTmlOaSMV4IaBXvuZjNghoqLBZWC1VCrhApdGR/844xVD9Bq8sI4SnE3GCdW5N7jqBP
        p+as0Xqa/yB6mCqbf2+Jaf80ScyN1VUwxrJ3RPwP4ZPS2IHkFmIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zapiszDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdVJREFUSEuFlgtQ
        VXUawO8Nxh5u0Uw707Q7TeZkD7d2250pt2madiq1JkMlc4ckJ2OFUBdf+EihJBULUYECikyJQAgKuVx5
        unAREMQbjzUyBLGrBiiP++A+Dlw499d3EGcqE8/Mb/7nnsf3O//v+/7nXL1uYpv5kSdpit7v3/5+vinD
        3lGnd1R1qT5cqopT7xtzoaouH2Muvao6VZ3q8pPzY3qfnFOdPrnGp1OcOq+971LSnLMSckzgauzx8W/7
        bAqyFV+EzFYvB5rhQCuk/x9SWyDhJLxfB5srYW0phBepvPHNKItyhpn3pYe5B91Mj+t3S6i/CFN/Ffyq
        wCeC/HMwK+5jFhQEMj9/OfPzolj4dRyvGdJYUpLN0qPFvFlVS2hNK6HHO1lvvsie05fZJw8UsKNHkVjr
        hft+K9BrMxhR4VAHzM3OYFP7M8S0L2Dn2RASLGGkdK/jQG802f27+NqejHHoc44qOZiGD1PnLWXvtyLY
        1q0J9ggPXiN4TASKCDJ/gOcL81jfNostp+exveN1dnctJ/n8OtK7Y8jsiyfPmoZhKJMKz2GOjZTTqNbz
        oaQwYPUFTbB3QqD/pUT/qAiGRmH/9xDVaCHxTB6pnYf5tMvI513FZFjKybpQSW5PDQW9DRT1f0uZ9RSm
        oXaOuy180KgJzl8VPCTBfy2YucemWEWQKkVNF8mHUuCdsr9D2G2GWK3ANVeIroWNJvhvBaw4KqMQJcUP
        WG25vuBhEfQPw0cSeFWJQsP8p6gLnk32E4+zoQm2plWSU1rPrv25rDBaiUxvpuDoCRKzConIamFtlSZo
        ub7gwXib0iOCJOmG/8iTuRdMYyDoEU5On8IWbRZfVlBdauBgSgLvFPeyMbuFunIDuQdTicmqHp/FpIIH
        4geVC+4r6Yg5AduSy9idXk1iehWxcuzNwgHWGC+zWYJvNqmEGIZZZrCz0uhgdekIEeU3EMzYNahYXLBL
        uuG96lE2ljjYUDXC2kqFqGpY/00fO6o9RFfZeLtsjBW5fSTXOYk7ZiXiiIPlJTcQTN/Zp7TbpagN8Hqu
        TZactuzG6GprJlSm39ApJ2UbsLSzqcJBaq11/Lcy8BMpJgtLjTcQ3B/Xp5gvjRF7HIINI9gGLnGx5zL1
        J82slY7ZU9dPbZeVEnMnW/7nIeyIky+aHexvuExMhY0lRTcQBGzvVUznveMtuEVa8al0By/kjrD4iI9V
        UvSQrEHeNroJLx4ixKjyVvYg8ZUOEo+7WGrwEFwAt0/WRZrgSIfC1mOw8Att+iPjnG1rEgmc6NDSBtYL
        Z4gsdZBSfSVFWhr3NrgJyoepkwpie5Sv2txsknQEfiUv1mE7I0MDnG6u5y2ZQcbJPs70WqltaWdNmYuk
        OukIbfMqJDUM8Uou/CFyknUQEPuTcrDJyTpZkVrLhRiHebXAS5AUL7QY/vWZg3mHPCwu9BCY7yOxURbN
        2DD9vd0k1/Tz0iG4ddVkgtUXlZQG6WnpmIWZDswdg5ztc9PU2srLkt/GjispsUmKwg0Odhyz03uug/ZW
        M8mVPzI7G25e2Xz9lay9qBJqbKyQp5+TKSsOj6TJSecpM4ukQ0pO9WKzDdL03fdEFrsIK7KRVnmOhHIL
        K4uGmC0zmBIxqcCibK8aJEwWzOJClViTnXdNUpMKF0sKYXYevCSFnC8Eyv7LOZK2DHgyzctfE508FD+I
        f7j5+t8D7T2ytayfcBGESte8mjfKnAyFpz+x8/d9Azz8QQ/3vneeu541qbdEttn9lpnO6IJy6nVz95bq
        /xmVr3t0cabuT098Kq/pzcK0az6ZU8OqdvuHNXbfFnai+6bgw63+r6SY/J+NLtL/Y1mOfsaLB/R3P56u
        v/2eVJ3fLSlyc7IQL2wTNggRwhvCQmGWcMc1AjnwRyFIiBa2C1uFNcJyIVgIFJ6bCPCYjDOE+4V7hXsm
        7r9TxluFm35P4C8H7xKmCdMF7cP9Z+HuieMBMmr/Fm4WtGu1L9ZvuSbuz3mpsmVouY6QAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="naniesNaReklamyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv1JREFUSEt1lglQ
        k3caxr+AdltnRbeObXeqU9dt69Rxp2sdtrsey3Yvmd2KhSotrHWlRU5BpVAXpKbK6UHLYUqEBBFErhDC
        FcghhwSQy4KJXHIEMWpQSALhjjz7flnDuNPdb+aZf+ab+Z7f/33f7/984TB0nT9/8X2LZXqdxbKwenGR
        s4ph7B1odbBYOKsAONjbL3ews3thJa2r7OyWOyws/GTVzIzpgcFgkE9NGeQqVVXDvXvqSbJ6SgLr+V9X
        YiJfn5kpQlNTF/r7hzEwMEKrntbHGBw00m8j7tx5go6OR2hufoCGhhHU1g6jqKgDyckynDiRbThyhCf2
        8orz37nTfyOZv0DiLEEEgmz9+PgcurpM6OwEenosGB6ehFZrQG/vONTqMfzwgwGtreNoaTGivn4McvlD
        SCRa5OR0IS2tDbGxMoSEZMHb++IoGW8mvbQEuHRJoJ+dXYTJNI2xMTMZm8HlXlpkzZqaRqFS3acdD0Gh
        6EFFRQdEopvIzq5GenoFUlKKkZBQgLi4fERH58LXl2cg42Ok9TYAhwVQrzE1NQ+jcRqjo5PUkqfUilYy
        vkG7rSPjahQXK1FQIMPVq5XIyCgHn19CADEBRFZAVFQuDh9OYQFnSW8uARISBfqJeSI8fYpJ0wweP2YB
        i6ipaYVSWY/KyjqUl9dQz5XIy5MhK0sKobAcqaklNAMxLlwopBblUQV58PGxAs49A1jnwImKEej3XTOD
        rzJgzjwL0/gkursXaedNkErrUFZWQ7u/TruX41pOFbIyK5AhKENaqgS8pCIknsvHhdhcxJ3Ogc/hZBZw
        nvSWbdAcPlWg6J7Fu/FabIm6i4rWUej6gWqZCkppNeTlSshKFJAWVaIoV4o0QTliLkoRklCJQ3Fy7I1S
        wolbjS0nG3Aho3qKsy0wjczfJS2zVhBDFYwZLdA/moBz0l0wHs34LEOH3TEt+FX4Tbwe0oIV/q1gvG+B
        OdwBJkAD5ugdMKE9YE72gvmanvm6D96Sh0i6PLTAeLRPke8+0stWQHi0QP/PwilUtD2BZcwIoWwEb5/u
        JrNWrD7Sgo0hN7E1XIUPTt3AR9E1OBCvhP/ZKoSdLcOpeBHOxuQiL6MSlQ3DeNGrEcynbRPkyyX9wgpI
        oAquqIzYEn8PPpnD1J5RDKrnUEYDLckpQ3F2KaQiOQoyxMhNL0IWrxAZiflIOZeHU1EF8OeKUXLjLl7z
        bwDzjzrqgGLo+TeJE35GoO/rM0LWqMPPv+rCmpBO5CvGEP+9EkfPyxGcrMJ3JQMIu9qFN0IbsfJ4O5iQ
        29QiqjKiD9zrY3DkUvs+rcaKzwjw0qvZBAiznQVOWLhA71M6C2m9Dpr2Ebx3Wo2Xw6nHXtTvQx34XDgM
        5zPtOCl6gESFDt9WDSNVPojLij4U1/XjxBWaxcdyLPeoh19E+jwZp5N2k35qbdFpAiRWjsLxu/s4kzeI
        vlYtUkU6+MdIcTJeYs2odZ4SLNtTggOBsTh+PARHg49Ztc83CnYfScG4KrDTK4VOt2SaPJNJW0j2/xky
        AVpUw7hY1I/VJ7rxh9g7UF1/CH5CPnjnrqG5UYNfe/LB7C7CBi8Z1ENGDOjNUI+YsdGnGsyeCmz/sgZ7
        3Q8QoIoFfEvatHQOwsIEeplsEHJpD66IurHM/xbeienDK0E36U1qQ2TxQ/gGheH9o7Vg/irCx/Gd0FI4
        evO6wDgX41VPBWqbNfjE8yABSm2At20AJijo0j2JpAdicTckYg1EhWr8PrYbGwJrsTVYgQxpLwKDjqFr
        aAJrXCXg/KUAkemdsP9zMeycy5Caq8KTJya47/cggPjHABeXY3/39U015OTcpvhV42pWB0qpXd9EZCHy
        q8tQVLUjIOAIpe0UsuX3wfkgD4xTDpg/FsAtQk7hOI5xihc3N3cCpP8YwE5769a/HQgISH4sFN6CQNBG
        oF4a5mUEBwspSdvg5xdIaTtrlWtkE5hd2XiNqrmtuQuzeYbgZri4uD0PWMoidtB27LHevPlPngcPJj3i
        81soknsQGCgg4zSUlrbSh8QX09OzmJmZx8DIBFbSLJIy6+nenPX+5OQUPvzQBTxe5iPyYsNuKa5ZgA3y
        s02bfrfPw4N7XyjsoOhNg5cXj2K6EYcOfUFGM5ifXyCT7xe53OhFjUZjGRoaWtDpdPN6vX7OycnJREaF
        pC9J62zGz69sfq9ev/6dva6ux3ucnQP6tm93q/XzC1WGhkYMuLt/Mrl///4JV1dX065du7SsduzYoXV0
        dNRu27ZtaO3atbn0fCzpN6QX/xfAei5I9M+C+S0pmBT5bEfsrr4hsR8TtgXsGkOKeqYztP6LtIe05v+Z
        2+6zkBWk10kbnpXLlsymI9tbdoDs+ksS+y/CpjfoNxvR1u8Ae/0bjxbGasQkliEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYxJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLkV6kpp
        gUE6pDJEWC03ubRASy1FQJDJs/c7azYTFcdJfjmnPT3P87zv9/U9RrwXH0bz3MM8955/Ky8vb9u5c7EH
        Y2JiwqLOnDp/OiIi7czpyMLo09G/xp2PkyYmJ8uTkpJa6GkLYvGCDdLT02sGh0cxoH6AQd0kVBNzUE0D
        AzNA1yNAQdfh4WfmVq9eHUji7xGvLMgkMTExSqnVY/wvQE1iqkmg7yEJjwHtD4A2HSBs64fD5s2/kLAd
        Ybwgg8jISNeGW63QPf5HfGAC6B0HOvWAnEzukkEbfT50wLeRhHcQpgsycHFxMb9eUvZYQwZKMmA0jzxB
        hWIG6X9M4myDHsdrxuAa/9sjqyNF11cFl/mfizxpcyE+/su9e/cuJ7NFxHwbg7eI2iTTzAG3R4Eg4TRC
        hA8RKX6IgCo9fuKP4WDFGPYTP5Zq4Zipwu6UBsgaJMjJyZkMDQ2NNzU1XUEmrz23ssbGRvvMzEzFzWox
        qm5Wo0IixYW6IRzg65DSNI3jZHaokgzKH8CHDL4v0cI2pR9X67sxouxHbW0tDh8+zCfxVc/sMplM5iIW
        i2eIJxMTE9COajCkHMSo8j7KZffhlqPC+YYpBFbq4FemxQ83NPC+PoJdhSP4OFaOHvkd3Lt3D+XlFXBz
        c4sngw8MLePxqC2LBQLBwOzsLMbHx6HVaqHRaNDX1we5XI6+zj+RWi3HjmvDCBPpKf0o9hWrsbtwGF4F
        w9iQ3IsLFa0ozrkEkaAEISEhWmNj4/82QVZW1jcdHR2YmpqCTqfD6OgohoeHMTQ0hPb2drS0tEBxRwaP
        9A4cu6kjAw32UHovMvTIV8EpcxBbku+iKe1bzFZsQ0Z2IdauXZtEFazhqkhNTU1jqfV6PSeuVqs58YGB
        AXR3d0MqleLW71IIa6Wwu9iHIIEWuyj5dhJ3z1HCldq35lQrpFXZmC7fh2pJIzZt2lRJ4s7Em7zLly/f
        Yn1nbRkZGeHEBwcHuRYxaPFRX18PWWMdPFNvw6dEjZ2Ufvs1Fb7OVWHjlX58EtmEBokIwpp6iCW18PT0
        bCNxH+JdXnZ2tmpsbIxri0ql4sT7+/vR29uLnp4eNDU1QSQSQSyqRrmgBh/GdOOLS4NYl9CL5ScV+JzE
        q4QiCCr5IC1IJBL4+/uPkPgJbqSkpKToWHrWGqVSyaVm4qw9nZ2daG5uRlVVFYdQUImrN4QIzajF2bxa
        lFfwkZV2EcePBcPR0RH29vYICgqCs7OzlMQjiPd5wcHBYXFxcSgoKEBXVxdXAUuuUCi4rdfa2orS0lKU
        lZWhklKypOlXLiHsxDG4uW6BjY0NVq5cCWtrazg4OLD0MDExySDx/cQKXkBAgH1ubi74fD5iY2NBFXGi
        zIRtU3ZdXFzMGSQnJ8PDwwO2tragqQorKyu2oPD29uaS+/r69q5fv/6akZHRzyS+kVjKMzc3X+rj43OE
        3gP3mRAjPDwc0dHRqKur46ooKipi44D9iThhlpoWEkePHoWfn9+Mu7u72MLCgk3ZVCKccOMW2DDS2Vw3
        X7JkyRYnJ6dUMlLn5+eDXkCg9oFmDAIDA7nSSYiNA0RFRTHhPjIqoOfS6XmW+ACxmfiIePvffzJdsINN
        wrcI62XLlnlt3bo1g4z0NJtYNXOMhIQEdv3Yy8tLYmlpmUFtuGJYyJ10/pSwJEyIVw2az5zYqGWT0IxY
        Z2Zm9h0ZFUREROhpnbrs7OwKDWnZrDlIfGVIy37PXqHzjuqn3dgPX2dtIzYQewxJ2b5maT8zpH3DUPmL
        Ar/0e2bEkr1DsOnI3sMLTvtSF0PpzOx/t+Bp0b8BPYzVndzX9CkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ukryjKolumnyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA5ZJREFUSEvtlH1M
        zHEcxz9Na1gK6cxjzkMiM3/kIRXyUBMKEbvNw5DHMUyJri4reciSuERUnmZhtdalIWIXw8yUVt2du+q6
        UCqkurrG2/frui1xhb9s/LbPbvd9eL8+78/3+/kS/f/+5gpYsOQsaecb5y6SNK5JaXH6XSN8oy3NjvWg
        LQWvu9jcm805ULxBR1ktY34VYhR3Ei21WPvo9cRoNdh/Ptb542PDWIjWZBlgecagpastjt1BjOIjlywh
        /+wqj+MVmB2nMQH4XOcYy8aitubocV/9GcQh6fpR5iBG8WE+frRYphsfpYL/uUp4xZfBLqgIQ8QKDD+g
        hjC6AqNjquB0ohrO0lqMTfiArbImZBS1Qab8Ako0lFOmXvgzuzY02NuXfK5rheJScMDyc1rszXgLSfY7
        HL5dh+P363HmYQNSH39C2vMmZBbokVPcCsntJkTd1eNaoQEyFYMktWk6QnjmNjRwxiLyvKgVBL3EiLBS
        OEoUGB+pxCR2BlNiyjAjTot5Uh18z77BspRqrLpci/Vp9die8RH7bn5CxJ1mHMprxY2iz8hRApTcpqbL
        zQ7cSS8Wk8nlqLxn4GMMCCnBkJBiCMXFGHdAwQAqTIvRYFZcObyllQxQhYCUtwxQg8C0OmxPf489WQ0Q
        32Iu7ukRIzcgX/0Fx54yiLQ1mwPsWASQVd9E8kgst96cDwGDDN9fAsfwEkyIVGHyEQ3cmIO5CTosSGIO
        kqshusQcXKvHFuZgV1Yjc9GIiNxmxMlbcCyfHfipOiWtS+CXoN0BkZisbC/RzPMVtoG5GBSqgDBMAWde
        pojncD34Ap5HCzE/9iV844sRcLoUq5OU2JCqwqYLKgTfZA7uNCI8Vw+KrXlF7v5zmHZPDuBn0IfFdBbh
        3yBzUyr7rsuGQ1gJhgYVwHrNLdhszEP/bXLY7XgE+91PIAh+hkH7nsE+tBBzouUIy2nCHnab6FCNhlz9
        vJmWdcf+MR60ESIhq34XyeuKzj5QBsGuF7wP4s3EWTae6XlShZ2ZDaDImjJy8Z/fnvAPzWmCuLEFEdRL
        cMHCL11nu/EBB/C3htezY/AxLxaJbtIqWEi05eS6YqE5cVNfGJuNyP2bkz4jD9LiPF27VXOdHEmhZRXk
        ErCoO/HOEF4uEU3dy2Hm3qKhbG4lTRTxzHmJf7bOpPvdr6lcvFH4i2nu4z3EIfyS/LJ4RyeW3Wzkoj3+
        RLyLpP+1qa/VKsq+sZ/gDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripBtnEditProvision.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABNVJREFUSEudVgtM
        1XUU/q4I4lxp+KJcoUPLtRoplpJkvpAUSXRiWOIDQpAo8AUa2tVYPlACLCKvgF5JHiIqig9QBEJNpW6g
        ksJE1Nacj2krKxO8X+fAbW2hTPlv337//e7/fN/5nXN+51wD2ngaEtGt33z8NtcddsM8McVgxdD7VtTt
        q8DOXadxS0zvC9gWx0N/u7YTrpY0+7tFq5CfGobarZFg/sdg4UqwYCUurZ+NyNUz4Nsb6CIkHR5bxN0d
        9hWJDidrsgaweBWYtwTcsRTcHgNmfABunAumzQODvDBbyHu0R8QQOw0jStc7/vGDyY6H1oA7Y8Fv5oOm
        UDA1BE0hY5AnxNGClwQOj30KMeiyeb5d1rEN4OG14O5l4BbxPnoCKns9iS3ye5JguuCZ9pwAVVVFXRpv
        ZN+uzR/IipSnrIcTnHhiiztzcozFQrha4GUjt2+P9zAajR1u1Sw433TB32qtG0HWjeS9yzMb8zODDglh
        lMBFYNcucjUqiYNLaTz+rN/Vnz8X9uWlgp6syjAwdzFuvuyCWPmkX7tCo+T1m9C7dB1ONuwdySv7x1PX
        uh1uPJPpzMqNBs3H7Sg/RNoq6PFOUZuBCSdSHa79UjyZt49H8NfvBMeDea3Elw27B/GM2YmnUpvvhDU5
        GCZHRzwnQo+Wh3NpGHVqo9Pf18sC+XtlDJtqEsmGFJqTIxm/7F1acsezKrM/tXS1ug7EgUlzsMfBAc+L
        SKc287HdH3ZlG3D+yr4xvFkRwntn48mLZgbOCKQxOkwEZtNj5DTmxr/G6gx7Hk0GS+LlZi+X0p2MVCF3
        FXR8qIh45Fdp6k4VuCECTT+t4+mDCfQcPZF/nU0WsWia105iUcogSfZ/Ato+shbhTp9umCnkPQWGB4oc
        TcS2anMPXizw4NUj03nn+xg21iRwblAAB3t4M8B/ElOM3qzP60fLJjtWJIHFq8E9RjA3GvRxx5dC7PbQ
        fBxLQkNVeieey3mBl/UU5e+x4XAYr5RE8Hr5HGYnjOMwz7GMmOnGahNYlgAe/ExuuIQoZzG48G3sFXJf
        QddWJyidBceieDSeSAGrNndl7faBvHpgOJdH+XDEaB9W5YzmhfxX6D3Wk37jB9MiVaTtY9+nLV02ayGY
        GAyLEIcIpMn+75Fm1nV/HKyauJNfgZb0zqzNdub66Ne5JHQ4vceN4pChb/J9/4Hcv8aBFYkt3hd80tJh
        M6Okw4ajXmhjBM+2EpAKcigw4u6RdeC3Ynz8C/CUCFWng+fNEuM4J5qW9OCPX4PlEhqN/d4VLS1cvd8c
        AaYEo06IjbYb3irRhgMrYJFTNBurUPnnLWKaTK159VrLUoZQc2I1NNmLQPNH4KYwMHYKyoR8uaDvg6rI
        sHUhlu6Slqye/Sukc0ChohoSLUlNqnqu5DrpdPCY5sHq7trcwsMF2r5bP0N7oXdaJI6psQ4XJdIY66rC
        6rFONq2YbQtaPE8PbyEPfwuFwqhl6i144oECstnR2QkvBo1Fcuw7OLJ0KkpDvVA47Q3k+QzBNi83bFX4
        yvtUD+QGeCJ/4qvIdukJk9gmCQJtCW6z+TnKRwMEfrbjfihrqGCWIEDgb4NOMiXU26t7noI+gkdqevpR
        N8HTtng6y6otoLvAyQZ912Gv+7rXWdDq38U/ScCB4R48V+cAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="agencjeTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>900, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>